.container {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 90vh;
    min-height: 500px;
}

.inner {
    padding: 50px 60px;
    background: #fff;
    display: flex;
    align-items: center;
    width:100%;
    flex-wrap: wrap;
    justify-content: space-between;
    max-width: 600px;
    border-radius: 15px;
}

.form__container {
    min-width: 300px;
}

.title {
    margin-bottom: 10px;
}

.inputs__container {
    margin: 20px 0;
}

.input__container {
    margin-bottom: 20px;
    margin-right: 30px;
}

.icon {
    margin-right: 8px;
}

.logo {
    width: 180px;
    height: 120px;
}

.submit__container {
    display: flex;
    align-items: center;
    margin-top: 15px;
}

.submit__button {
    margin-right: 30px;
}

.register__link {
    font-size: 14px;
    letter-spacing: normal;
}

.actions__container {
    display: flex;
    margin: 20px 0;
    flex-direction: column;
}

.action__title {
    margin-right: 15px;
    font-size: 12px;
}

.social__icon {
    width: 20px;
    height: 20px;
    margin-right: 20px;
    border-radius:6px;
}

.button {
    margin-top: 10px;
}

.google__login {
    border-radius: 10px !important;
    box-shadow: 1px 1px 5px #cccccc80 !important;
}

.facebook__login {
    margin-top: 10px;
    display: flex;
    width: 100%;
    align-items: center;
    font-family: Roboto, sans-serif;
    padding: 11px 10px;
    border-radius: 10px;
    background: #1F2C4F;
    color: #fff;
    font-weight: 300;
    cursor: pointer;
}

.link {
    cursor: pointer;
}

.inputs__row {
    display: flex;
}

.submit__row {
    margin-bottom: 12px;
}

.submit__row * {
    flex-basis: 50%;
}

.submit__error {
    color: red;
    font-size: 12px;
    max-width: 300px;
}
